com.corticon.eclipse.studio.extension.core

## Class CorticonAttributeJavaTypes

- java.lang.Object
- - com.corticon.eclipse.studio.extension.core.CorticonAttributeJavaTypes

-     public class CorticonAttributeJavaTypes
      extends java.lang.Object

  Author:
    jadwani

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ATTRIBUTE_TYPE_BOOLEAN`
    `static java.lang.String` | `ATTRIBUTE_TYPE_DATE`
    `static java.lang.String` | `ATTRIBUTE_TYPE_DATETIME`
    `static java.lang.String` | `ATTRIBUTE_TYPE_DOUBLE`
    `static java.lang.String` | `ATTRIBUTE_TYPE_LONG`
    `static java.lang.String` | `ATTRIBUTE_TYPE_STRING`
    `static java.lang.String` | `ATTRIBUTE_TYPE_TIME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CorticonAttributeJavaTypes()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ATTRIBUTE_TYPE_BOOLEAN

          public static final java.lang.String ATTRIBUTE_TYPE_BOOLEAN

      See Also:
        Constant Field Values

    - #### ATTRIBUTE_TYPE_DOUBLE

          public static final java.lang.String ATTRIBUTE_TYPE_DOUBLE

      See Also:
        Constant Field Values

    - #### ATTRIBUTE_TYPE_DATE

          public static final java.lang.String ATTRIBUTE_TYPE_DATE

      See Also:
        Constant Field Values

    - #### ATTRIBUTE_TYPE_DATETIME

          public static final java.lang.String ATTRIBUTE_TYPE_DATETIME

      See Also:
        Constant Field Values

    - #### ATTRIBUTE_TYPE_LONG

          public static final java.lang.String ATTRIBUTE_TYPE_LONG

      See Also:
        Constant Field Values

    - #### ATTRIBUTE_TYPE_STRING

          public static final java.lang.String ATTRIBUTE_TYPE_STRING

      See Also:
        Constant Field Values

    - #### ATTRIBUTE_TYPE_TIME

          public static final java.lang.String ATTRIBUTE_TYPE_TIME

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### CorticonAttributeJavaTypes

          public CorticonAttributeJavaTypes()

Copyright © 2005-2013 Progress Software Corporation and/or its subsidiaries and affiliates. All rights reserved.